.header-dark .navbar, .form-search {
    direction: rtl;
}

.first-select {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.photos figcaption {
    text-align: right;
    direction: rtl;
}

.text-left, .photo-gallery, .projects-clean {
    text-align: right !important;
}

a.navbar-brand:after {
    right: 24%;
    left: auto;
}
.fixed-nav a.navbar-brand {
    margin: 0;
}
.title-single-item {
    transform: translateX(405px);
    right: 0;
}
.children-item figure figcaption {
    direction: rtl;
}
.navbar-toggler {
    right: auto;
    left: 5%;
}